

.j-announcement .time {
    color: #333;
    margin-bottom: 15px;
    display: none;
}

.j-announcement .list {
    padding-bottom: 1.25rem;
}

.j-announcement .items {
    display: block;
    margin-bottom: 1.5rem;
    background: #f5f5f5;
    padding: 0 20px;
    height: 250px;
    line-height: 250px;
}

.j-announcement .items:hover .words .t0 {
    transform: translateY(-10px);
    transition: all .4s;
}

.j-announcement .items:hover img {
    transition: .5s ease-in-out;
    transform: scale3d(1.05, 1.05, 1);
}

.j-announcement .items .t0 {
    font-size: 1.5rem;
    font-weight: unset;
    line-height: 30px;
    height: 30px;
    color: #333;
    transition: all .3s;
    font-weight: 600;
    margin-bottom: 20px;
}


.j-announcement .items .i {
    overflow: hidden;
}

.j-announcement .items .box {
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
}

.j-announcement .items .box .t1 {
    line-height: 1.5 ;
}

.j-announcement .items .words {
    width: 100%;
    display: flex;
    position: relative;
    height: 100%;
}

.j-announcement .items .num {
    flex:  0 0 12%;
    height: 100%;
    border-right: 2px solid #707070;
    padding-right: 10px;
    text-align: center;
    font-size: 16px;
    color: #666666;
    font-family: Arial;
}

.j-announcement .items .num .n {
    font-size: 3.3rem;
    margin-bottom: 1.25rem;
}

.j-announcement .items .num .m {
    font-size: .875rem;
}

.j-announcement .items .text {
    flex:  0 0 1;
    padding-left: 1.25rem;
    padding-right: 1.875rem;
}



@media screen and (max-width: 1024px) {
    .j-announcement .items{
        padding:  0 10px;
    }
    .j-announcement .items .words{
        display: block;
    }
    .j-announcement .items .num{
        display: none;
    }
    .j-announcement .items .text{
        padding-left: 0;
        padding-right: 0;
    }

    .j-announcement .time {
        color: #666;
        display: block;
    }

    .j-text .t1 {
        margin: 10px 0;
    }
    
    .j-announcement .items .t0{
        margin-bottom: 40px;
    }

}